TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OrderPerm ( elt-grp^per P ) -> elt-ord^rat n

### Description

<shortdoc> 'OrderPerm' returns the order of the permutation 'P' i.e., the smallest positive integer 'n' such that 'P^n' is the identity. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack